spring.datasource.url = jdbc:sqlserver://localhost;databaseName=j2ee-td-spring 
spring.datasource.username = j2ee-td-spring
spring.datasource.password = pwj2ee-td-spring
spring.datasource.driverClassName = com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.SQLServer2012Dialect
spring.jpa.hibernate.ddl-auto = update
